/**********************************************
* Color scheme from www.e-smogmessung.ch      *
* dark sand  #B2B0A1                          *
* light sand #CBC9B6                          *
* sand       #E2E0D2 
* link viol  #B1117B                          *
**********************************************/
html{
    background-color: #CBC9B6;
}
body{
    background-color: #CBC9B6;
    margin: 0;
    width: 930px;
    height: 100%;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}

h1, h2, h3 {
    color: #B2B0A1;
    font-weight: normal;
}

h1 {
    font-size: 3em;
    line-height: 1;
    margin-bottom: 0.5em;
}
h2 {
    font-size: 1.5em;
    margin-bottom: 0.75em;
}

a{
    color: #B1117B;
}
.hidden, .lk{
    display: none;
}
.container{
    background-color: #E2E0D2;
    border: 0;
    margin: 0;
    padding-bottom: 10px;
    height: 100%;
}
.header{
    position: relative;
    background-color: #FFFFFF;
    padding: 10px 38px;
    height: 40px;
    margin-bottom: 20px;
}
.header img.nis {
    position: absolute;
    right: -50px;
    top: 10px;
    z-index: 100
}
.header img.logo {
    margin-left: 175px;
}
.footer{
    margin-left: 38px;
    color: white;
}
.footer a {
    color: white;
    text-decoration: none;
}
#keymapContainer{
    position: relative;
}
#keymap{
    margin: 0;
    border: 1px solid #555555;
    margin-bottom: 10px;
}
.map{
    background-color: #CBC9B6;
}
#mapBorder{
    width: 628px;
    border: 1px solid #B2B0A1;
}
.mapfooter{
    margin-top: 10px;
}

#loadbar{
    width: auto;
    text-align: center;
}

#layerscmd{
    padding: 0;
    text-align: left;
}
#layerscmd.small{
    font-size: 0.9em;
    margin-bottom: 1em;
}

#layersroot{
    font-size: 1em;
    margin: 0;
    text-align: left;
}

#layersroot fieldset{
    margin: 2px 8px 2px 0;
}

#layersroot img.pic{
    margin-left: 0;
}

#layersroot img.frozen{
    margin-left: 23px;
}

#layersroot div img.pic{
    margin-left: 10px;
}

.toolbar_off{
    border: 1px solid #CBC9B6;
    background-color: white;
}

.toolbar_on{
    border: 1px solid #B1117B;
    background-color: white;
}

legend{
    margin-left: 1.4em;
    font-size: 1em;
    padding-right: 10px
}

label{
    font-weight:normal;
}

fieldset{
    padding: 0 0 10px 0;
    border: 0;
    border-top: 1px solid #CBC9B6;
}

.folder{
    padding: 0;
}

.form_button{
    font-size: 1em;
    height: auto;
    margin:0;
}

.right{
    text-align: right;
}

.mainpart {
    background-color: #e2e0d2;
    margin-left: 40px;
    margin-bottom: 0;
}

#nis_bel10L {
    vertical-align: top;
}

#gxmap {
    position: absolute;
    top: 10px;
    margin: 0;
    padding: 0;
    margin-left: 40px;
}

#searchlabel {
    position: absolute;
    top: 132px;
    left: 270px;
    width : 200px;
    z-index: 10000;
    font-size: 0.77em;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    display: inline-block;
}

#search {
    position: absolute;
    top: 130px;left:465px;
    z-index: 10000;
    font-size: 0.77em;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    display: inline-block;
}

.ui-menu-item {
    font-size:0.77em !important;
}

.ui-autocomplete {
    background-color: #ffffff !important;
    color: black !important;
}

#infomodell {
    position: absolute;
    font-size: 0.7em;
    top: 710px;
    left: 650px;
    z-index: 1000;
}

#copyright {
    position: absolute;
    font-size: 0.7em;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    top: 750px;
    left: 650px;
    z-index: 1000;
}

#copyright2 {
    position: absolute;
    font-size: 0.7em;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    top: 800px;
    left: 40px;
    color: #444;
    z-index: 1000;
}

.olControlOverviewMapElement {
    background-color: #E2E0D2 !important;
	padding-bottom: 0 !important;
    margin: 0 !important;
}
	
.olControlOverviewMapExtentRectangle{
    border: 1px #aa0000 solid !important;
}
	
olControlOverviewMapElement {
    padding: 0 !important;
    margin: 0 !important;
}

.olControlZoomPanel{
    position: absolute;
	top: 15px !important;
	left: 10px !important;
}

.x-toolbar-ct{
    background-color: #E2E0D2;
}

.x-panel-tbar{
    padding: 0;
    margin: 0;
    border: 0;
}

.x-panel-tbar .x-toolbar {
    border: 0;
    background-image: none !important;
	background-color: #E2E0D2;
}
.x-panel-body{
    border: 0;
    background-image: none !important;
}

.x-panel-header {
    color: #E2E0D2;
	background-color: #E2E0D2;
    font-weight: bold;
    font-size: 11px;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    border: 0;
    background-image: none !important;
}

button{
	background-color: #E2E0D2 !important;
	border:0 !important;
}

#coords{
    font-size: 0.7em;
    margin-left: 40px;
}

.x-layout-collapsed {
	background-color: #E2E0D2 !important;
	border: 0 !important;
}

.x-border-layout-ct{
    border: 0 !important;
    background-color: #E2E0D2 !important;
}

.legText{
    font-size: 0.7em;
}

.legSubTitle{
    font-size: 0.7em;
    font-weight: bold;
    margin-top: 5px;
}

.ui-helper-hidden-accessible {
    display: none;
}

li img{
    vertical-align: middle;
}